
Family Care - Bug #590

worth exchange date (تاريخ استحقاق الصرف) in auditor step should be at the start of the next month

from the order date.

02/19/2018 11:50 AM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: open file Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

History

#1 - 02/21/2018 10:43 AM - Sewar Tahat

- Status changed from Open to Fixed

#2 - 08/09/2021 12:55 PM - Sewar Tahat

- Assignee changed from Sewar Tahat to Saja Nakhleh

#3 - 10/11/2021 03:14 PM - Saja Nakhleh

- Status changed from Fixed to Closed

tested and verified.
